import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ContactProviderFormComponent } from './contact-provider-form.component';

describe('ContactProviderFormComponent', () => {
  let component: ContactProviderFormComponent;
  let fixture: ComponentFixture<ContactProviderFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ContactProviderFormComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ContactProviderFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
